endPosition | integer (int32) | The last zero-based index position in the result set. |
formsLibrarySummaries | array | A list of form libraries. |
nextUri | string | The URI for the next chunk of records based on the search request. This property is null for the last set of search results. |
priorUri | string | The URI for the previous chunk of records based on the search request. This property is null for the first set of search results. |
resultSetSize | integer (int32) | The number of results returned in this response. |
startPosition | integer (int32) | The starting zero-based index position of the results set. When this property is used as a query parameter, the default value is 0. |
totalRowCount | integer (int32) | The number of results in this reponse. |